@charset "UTF-8";
/* CSS Document */


/* -------------------------------------
Browser：IE10 over
-------------------------------------
01:header
02:contents
03:footer
-------------------------------------*/

  /* メディアクエリ PC表示デザイン */
@media screen and (min-width: 768px) {


/** ========================================
		01.header
======================================== **/

h1 .sp {
  display: none;
}

h1 .pc {
  display: block;
  width: 765px;
  height: auto;
}


/** ========================================
		02.main
======================================== **/


/* -------------------------------------
  contents
-------------------------------------*/
.contents {
  width: 980px;
  margin: 0 auto;
}

.contents h2 {
  margin: 70px auto 30px auto;
}
.contents .lead_txt {
  width: 700px;
  margin: 0 auto 100px auto;
}

.contents .wrap {
  overflow: hidden;
  position: relative;
}

.contents .left {
  width: 500px;
  height: auto;
  float: left;
}

.contents .right {
  width: 445px;
  float: right;
  margin-top: 0;
}
	

/* main_01 */

.video {
  position: absolute;
    bottom: 0
}

.video video {
  width: 445px;
  height: 290px;
}
	
.video img{
	width: 100%;
	display: block;
}

/* main_02 */

.online {
  position: absolute;
    bottom: 0
}

.online .pc {
  display: block;
}

.online .sp {
  display:none;
}

.online img {
  width: 200px;
  float: right;
}

.online p {
  float: left;
  width: 215px;
}

.online a {
  clear: both;
}


/* coupon */

.coupon_main {
  width: 545px;
  margin: 0 auto;
}

.coupon small {
  width: 545px;
  margin: 0 auto;
}



/* -------------------------------------
  menu
-------------------------------------*/
.menu {
  width: 800px;
  margin: 0 auto;
}
	
	.menu_detail h4 img{
		max-width: 300px;
}

/* kushi ----------------------*/

.kushi {
  width: 500px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.kushi li {
  width: 220px;
  float: left;
  margin-bottom: 30px;
}
.kushi li p:first-of-type {
  font-size: 24px;
}

.kushi .right {
  margin-left: 60px;
}

.kushi li img {
  width: 220px;
}

.kushi_option {
  width: 630px;
}

.kushi_option p:first-of-type {
  width: 100%;
  font-size: 24px;
  line-height: 53px;
}

.kushi_option p:last-of-type {
  text-align: center;
}



/* course ----------------------*/

.course li {
  display: table;
}

.course img {
  width: 400px;
  display: table-cell;
}

.course li div {
  display: table-cell;
  vertical-align:middle;
  padding-left: 25px;
}

.course_tit {
  width: 100%;
	font-size: 24px;
}

.course_option {
  width: 470px;
}

.course_option p:last-of-type {
  width: 230px;
  line-height: 53px;
  margin-left:10px;
  float: left;
}

/* drink ----------------------*/

.drink {
  overflow: hidden;
}

.drink div {
  overflow: auto;
  width: 220px;
  float: left;
  margin-bottom: 0;
}

.drink div img {
  display: block;
  width: 220px;
}

.drink div img:first-of-type {
  float: none;
  margin-bottom: 10px;
}

.drink ul {
  width: 550px;
  float: right;
}
.drink li{
	font-size: 16px;
}
.drink li p {
  width: 280px;
}

.drink li p:last-of-type {
  width: auto;
  float: right;
}

.drink  li h5{
	font-size: 1.5em;
}
	
.drink_option {
  width: 550px;
  float: right;
}

/* -------------------------------------
  howto
-------------------------------------*/

.howto {
  width: 700px;
  margin: 0 auto;
}


/** ========================================
		04.news
======================================== **/

.news {
  width: 700px;
  margin: 0 auto;
}

/** ========================================
		03.footer
======================================== **/

.shop {
  width: 700px;
  margin: 0 auto;
}


}
